ul.sliderinfopoints li span {
font-size: 11px; color:#de8a1c
}
.body-content h1 span{ font-size: 30px;  font-family:"VegurRegular"; color:#00aaa1 }
.oneworld h2{font-family:VegurBold; font-size:18px; }
.oneworld h2 span{font-family:"VegurRegular";font-size:18px; color:#00aaa1 }
table.hotellist  .fa{ color:#f6ad24}
table.hotellist tr td.highlighted { color:#00aaa1; }
table.hotellist tr td a{ color:#871A13; text-decoration:none}
a.buttonlink{ margin-left:15px;color:#662a8c;  background-color:#fafafa; border:1px solid #ccbcd6; padding:25px 30px; line-height:1.5em;  transition: all .5s ease; font-family:"VegurBold"; font-size:1.4em; font-weight:100; letter-spacing:-.03em;}
a.buttonlink .fa{ border-radius:50%; padding:6px; border:1px solid #ccbcd6;}  
.body-content  a.buttonlink:hover{ color:#333}
a.buttonlink span{ font-family:"VegurRegular";}

.ad-container{ border-bottom:1px solid #eaeaea; min-height: 200px!important; padding-bottom:30px;}
.body-content h1{ color:#00aaa1; font-family:VegurBold; font-size:30px; letter-spacing:-.04em; }
.body-content h2{  color:#00aaa1; letter-spacing:normal;    } 
.body-content h3{  color:#00aaa1;  font-family:VegurBold; letter-spacing:-.01em;    } 
p.datemenui{ color:#f8b02d}
.body-content  a{ color:#662a8c; }
.body-content strong{
	color:#777;
	font-weight:bold
}
ul.standard{ margin:20px; margin-top:0px; }
ul.standard li{list-style:none; margin-left:20px;}
ul.standard li:before {
    content: "\2022";
    color: #00aaa1 ; margin-left:-20px; margin-right:15px; font-size:18px;
}
.body-content .posteroverview tr td{ }
.body-content .posteroverview strong{ color:#555}
.body-content table.posteroverview tr td a{color:#555;line-height:1.4em }
.body-content .posteroverview a strong{ font-weight:100; font-size:11px; display:block; margin-bottom:5px;}


.subsection{ background-color:#00a9a0; border-bottom:1px solid #eaeaea}
.subsection a{ margin:0px 6px; border:0;}

.abstractterms{background-color:#fdfdfd; border:1px solid #ddd; padding-top:20px; padding-bottom:30px; text-align:center; margin-bottom:15px; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #eeeeee)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #eeeeee 100%);}
.abstractterms strong{padding:15px; font-size:14px; color:#333; font-family:VegurBold;}
.abstractterms  input.abstractbut{ display:block; margin:0 auto; margin-top:30px; background-color:#662a8c; color:#fff;  font-family:VegurBold; letter-spacing:-.03em; padding:10px 30px; border-radius:0; }


.socialicons { text-align:center}
.socialicons .fa{ font-size:45px; padding:15px 8px; color:#5f8396 }

.progovemainrview .hideoverview{ display:none}
.hotelpage .hideoverview{ display:none}
.hotel-main-listing{width:70%;}
.hotelpage .sideymenu { width:250px; overflow:hidden}
.progovemainrview .sideymenu { width:250px; overflow:hidden}
.progovemainrview .sideymenu .half-panel, .hotelpage .sideymenu .half-panel   { width:100%}
.mainpagecolumninfo h3{ font-size:1.1em;; color:#00aaa1; padding:0; margin-bottom:10px; margin-top:10px;}
.mainpagecolumninfo h3 em{font-size:.8em;; color:#00aaa1; font-weight:100; font-family: 'VegurRegular'}
.body-content ul.posters li a strong{ font-size:12px; font-family: OpenSans, Tahoma;
  font-weight: 400;  color: #662a8c;}
.conf-menu ul ul a{ color:#662a8c;}
.body-content  a.back{ font-size:12px; display:block;font-family:OpenSansBold; color:#444; margin-bottom:20px;}
.body-content { padding-bottom:40px;}
.body-content em{ font-style:italic; color:#d18724; font-size:11px;}
.body-content .subcourse p{ margin-right:30px} 
.body-content .subcourse em{ color:#60c2c8; display:block; max-width:100%; }
.ebolink{ display:block; color:#FF9900; margin: 0px; padding:0px;}
.ebolink img{ display:inline-block; margin: 3px; padding:3px;   vertical-align:middle}
.ad-container{height:320px; background-color:#507386; background-position:center; background-repeat:no-repeat}
.page-advert{ min-height:200px; overflow:hidden; background-color:#fff; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #ffffff),
	color-stop(1, #fafafa)
);
background-image: -o-linear-gradient(bottom, #ffffff 0%, #fafafa 100%);
background-image: -moz-linear-gradient(bottom, #ffffff 0%, #fafafa 100%);
background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #fafafa 100%);
background-image: -ms-linear-gradient(bottom, #ffffff 0%, #fafafa 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #fafafa 100%);}
.page-advert img.banner{ width:350px; height:auto; border:0px; }
.page-advert img.title{ width:580px; height:auto; border:0px; display: inline-block; margin-bottom: 40px; margin-top:60px; }
.secondmenu{ background-color:#555;}
.page-advert .slider-img{ text-align:left; margin-right:0;  }
.page-advert .slider-info { width:auto;; margin:0;}
.page-advert .slider-info  h2{ font-size:24px; color:#fff; font-family:VegurBold; margin-top:40px;}
.conf-menu ul ul ul { display:none}
.conf-menu ul ul { display:none}
.exhib-section .conf-menu ul ul#exhibmenu{ display:block}
.prog-section  .conf-menu ul ul#progmenu{ display:block}
.Symposia .conf-menu ul ul ul#sumposia{ display:block}
.Freepapers .conf-menu ul ul ul#Freepapers{ display:block}
.postervilage .conf-menu ul ul ul#postervilage{ display:block}
.evaluate{ display:none }
.showdate{ display:inline-block; vertical-align:top}
.surgical .conf-menu ul ul ul#surgicalmenu{ display:block;}
.greenbottom{
	padding-bottom:5px;
	border-bottom:1px dashed #7cc0c4}
.yo .conf-menu ul ul ul#uomenu{ display:block}
.conf-menu ul ul ul a{ color:#662a8c}
.conf-menu a.more{ padding-right:20px; background-image:url(/images-2014/sidemenu-arrow-down-gray.png); background-position:91% 50%; background-repeat:no-repeat }
.video-container{ position:relative;}
.video-container img{ max-width:100%; margin-bottom:20px;}
.video-container img.play{ position:absolute; margin:0 auto; left:0; right:0; top:70px;}
.floatmenu{ display:none}
.fixed{ position:fixed; display:block; padding:10px; z-index:9999; font-size:14px;  font-family:'VegurRegular',Tahoma;   top:0; right:0; background-color:#212121; width:100%; text-align:right; border-bottom:1px solid #9fa854;}
.fixed a{color:#fafafa; text-decoration:none; margin-right:15px; display:inline-block; border:0; border-right:1px solid #9fa854; padding-right:10px; vertical-align:middle; width:auto; letter-spacing:-.03em;}
.fixed a.regbutton{ border:0}
a.regbutton{ display:inline-block;text-align:left; text-indent:-9999px; vertical-align:middle; background-image:url(/London2014/images/manage-booth.png); background-repeat:no-repeat; background-position:0 0;   width:141px; height:40px;}

.modal{ position:fixed; top:230px; min-height:300px; background-color:#fafafa; border:5px solid #eeeeee; border-radius:10px; display:none; width:550px; z-index:5000; margin-left:0 auto; margin-right:0 auto; }
.modal h2{ margin:15px; margin-bottom:0; background-image:none; background-color:transparent; border:0; color:#333333;} 
.modal span.paptitle{ margin-left:20px; display:inline-block; margin-right:20px; color:#999999; letter-spacing:-.06em;}
.modal .closebutton{ position:absolute; right:-15px; top:-15px;}
.modalinfo{ min-height:140px; margin:20px; width:auto; display:none; }
.prereq{ position:absolute; right:30px;}
ul.programme-list li.title a.eboaccred{ font-size:11px; font-weight:100; font-style:normal; color:#20366D}
.coursehand{ position:absolute; right:-40px; top:0;}
.courseroom{ position:absolute; right:20px; top:0;}
.nohandout{ font-size:11px; font-weight:100; font-style:italic; display:none}
ul.ichandouts li{ margin:10px; list-style:url(/milan2012/images/bullet_orange.png)}
ul.ichandouts li a{ color:#333333; font-size:14px; letter-spacing:-.05em;}
.body-content  ul.fpmenu li {list-style:none}
.body-content  ul.iccourses li{ list-style:none}
.body-content  ul.fpmenu{list-style:none; display:block; overflow:hidden; padding-bottom:0px; margin-left:0px; background-color:#ccc; overflow:hidden }
.body-content  ul.fpmenu li{ float:left;  text-align:center; margin-bottom:0; border-left:1px dashed #999999;   
}
.body-content ul li.listtitle{ margin:30px 0px; margin-bottom:0px;} 
.body-content ul.fpmenu li a{
width:auto; display:inline-block; height:28px; padding:12px 22px; margin-bottom:0px; text-decoration:none; border:0; color:#555;   } 
.body-content  ul.fpmenu li a:hover{ background-color:#43a6ac; font-weight:100; color:#f1f1f1;}
.body-content ul.programme-list li{ list-style:none}
.body-content ul.programme-list li.time{
	clear:both;
	font-size:12px;
	color:#777777;
	width:60px;
}
.body-content  a{ color:#662a8c; }
.body-content strong{
	    color: #00aaa1;
    font-weight: 400;
	font-size: 13px;
}
.starportal{ float:left; width:130px; margin-right:10px;}
.starportal img{ width:99%; height:auto; margin-bottom:10px;} 
.body-content ul.programme-list li.title a { font-size:12px;}
.body-content ul.programme-list li.title strong{
	display:block;
	font-family: OpenSans, Tahoma;
}
.body-content ul.programme-list li.title a strong { display:block; font-size:14px;  }
.search-results ul.programme-list li.title a strong{ display:inline-block; font-size:12px;}
.body-content ul.programme-list{
list-style:none; font-size:12px; display:block;  overflow:hidden; padding-bottom:20px;}

.body-content ul.programme-list li.title2 a { font-size:12px; color:#4cb3b8}
.body-content ul.programme-list li.title2 strong{ display:block; color:#4cb3b8}
.body-content ul.programme-list li.title2 a strong { display:block; font-size:14px; color:#4cb3b8 }
.body-content ul.programme-list{
list-style:none; font-size:12px; color:#4cb3b8 display:block;  overflow:hidden; padding-bottom:20px;}


.body-content ul.programme-list li{float:left; margin-top:10px;}

.body-content ul.programme-list li.time{
	clear:both; float:left;
	font-size:12px;
	color:#777777;
	width:60px;
}
.prereqlabel{ display:block}
.body-content ul.programme-list li.golddot{ text-align:center; color:#d18724; font-size:20px;}
.body-content ul.freepapers li.title{ border-bottom:1px dashed #cccccc; padding-bottom:10px; width:460px; }
.body-content ul.programme-list li.title{
	display:inline-block;
	width:390px;
	position:relative;
	
}
.body-content ul.programme-list li.interlisting{ background-color:#fafafa; border:1px solid #ddd; margin-left:-20px; display:block; padding:20px;}
.body-content ul.programme-list li.interlisting a{ display:block; margin-left:20px}
.accred{vertical-align:middle; margin-right:15px; padding:10px; background-color:#fafafa; border:1px solid #eaeaea;}




.fpmenu{
	padding: 0;
	}
.kinkleft{ margin-left:15px}
ul.fpmenu{
list-style:none; display:block; overflow:hidden; padding-bottom:0px; margin-left:0p; background-color:#ccc;  overflow:hidden }
ul.fpmenu li{ float:left;  text-align:center; border-left:1px dashed #999999;   
}
ul.fpmenu li a{
width:135px; display:block; height:30px; text-decoration:none; border:0; color:#555;   padding-top:10px;} 
ul.fpmenu li a:hover{ background-color:#43a6ac; color:#f1f1f1; font-weight:bold}

.addonpanel{ float:right; width:120px; height:auto; text-align:right }
.addonpanel img{ padding:5px 5px; float:left  }
.sub-title{
	font-size: 16px;
}
.body-content ul li.slidedetails{
display:none; margin-top:40px; clear:both; margin-bottom:40px; list-style:none; clear:both; padding:5px 30px;   color:#666666; line-height:1.5em;}

.reg-info{ margin-right:40px; width:340px; padding-right:20px;}
.reg-info p{ color:#888}
.reg-info strong{ color:#333; font-weight:bold}
.reg-info  a.morelinks{ font-size:14px; display:block; margin-bottom:14px; font-family:'VegurBold'; color:#4cb3b8; }
.reg-info a.more{ padding-right:20px; background-image:url(../images-2014/sidemenu-arrow-green.png); background-position:91% 50%; background-repeat:no-repeat }
.hiddenpanel{ padding-top:15px; display:none}
.show{ display:block}


.body-content ul.tracks li { list-style:none}
.body-content ul.tracks li { padding:15px; background-color:#eaeaea; border:1px solid #ddd; font-size:16px; font-family:'VegurBold';}
.body-content ul.tracks li a{ color:#fafafa}
.body-content ul.tracks li a span{ font-weight:100; color:#fafafa; font-family:'VegurRegular';}
.body-content ul.tracks li.symposiatrack { background-color:#eb5a01}
.body-content ul.tracks li.cataracttrack { background-color:#665781}
.body-content ul.tracks li.glaucomatrack { background-color:#85b9d4}
.body-content ul.tracks li.corneatrack { background-color:#5cb9b7}
.body-content ul.tracks li.yotrack { background-color:#b01c70}
.body-content ul.tracks li.presbyopia { background-color:#e84341}
.body-content ul.tracks li.refractive { background-color:#f49e24}


.reg-info:hover{ background-color:#eaeaea}
.reg-panel-info table{ line-height:1.1em}
.reg-panel-info table tr td.closed, .reg-panel-info table tr td.closed span{ color:#aaa; text-decoration:line-through}
ul.progitems{ list-style:none; display:block;}
ul.progitems li{ display:block; color:#c4e5ed;  background-image:url(/London2014/images/more-arrow.png); background-position:450px 10px; background-repeat:no-repeat;  font-family:VegurRegular;  width:100%; background-color:#57b9d2; padding:10px;} 
ul.progitems li.featured{ background-color:#329ecd }
ul.progitems li p{  font-size:12px; margin-bottom:0; margin-top:-15px; padding-bottom:0; margin-right:40px;}
ul.progitems li strong{font-family:VegurBold;}
ul.progitems li a{ color:#fafafa;  display:block;  font-size:16px; padding-bottom:15px;} 
ul li.linkpanel{ min-height:120px; float:left; list-style:none; margin-bottom:30px; height:auto; width:220px; margin-right:10px; }
ul li.linkpanel h2{ font-size: 16px }
ul li.linkpanel p{ font-size: 11px; text-align:left}
ul li.linkpanel a{ font-size:11px; color:#333; background-color:#fafafa; border:1px solid #e8e8e8; display:block; text-align:center; margin-top:20px;   padding:10px;}
ul li.linkpanel a:hover{ background-color:#7fc3c7; color:#fafafa;}
.regbutton-container{ float:right; margin-top:-40px; }
.regbutton-container{ margin-bottom:60px;}
.floatmenu a.regbutttop{ text-align:left; text-indent:-9999px; border:0; background-image:url(/London2014/images/registerhere.png); background-repeat:no-repeat; background-position:0 5px; width:200px; height:40px; display:inline-block}

.featurepanel{  padding:15px;  padding-left:7px; padding-right:70px; margin-right:0px; margin-bottom:0px;   position:relative;  }
.featurepanel h2{ line-height:1em; margin-top:0;; margin-bottom:0px;}
.interactiveicons{ position:absolute; right:-50px; top:-20px;}
		.country-red{
			color:#C00
			}
			.searchpanel strong{ font-size:16px; color:#555555; letter-spacing:normal; margin-right:5px;} 
.searchpanel span{ margin-right:10px; margin-left:15px; display:inline-block; padding-top:10px; vertical-align:middle}
.searchpanel{ display:inline-block; width:auto; background-color:#fafafa;    height:60px;  text-align:left;  margin-bottom:25px; color:#999999; font-size:11px; margin-left:0px;}
.searchpanel form{ display:inline-block}
.searchpanel input{ border:3px solid #eeeeee; margin-right:5px; font-family:'VegurRegular';  background-color:#fafafa; padding:5px; width:130px; font-size:11px; display:inline-block; margin-top:10px; color:#999999; border-radius:5px;}
.searchpanel input.submit{ width:auto; background-color:#00aaa1; border:1px solid #4d7489; border-radius:3px;  color:#f1f1f1; color:#f1f1f1; padding:7px 12px;  font-size:14px; font-weight: 600;letter-spacing:normal;} 
.imgvillage{max-width:100%; height:auto; margin-bottom:30px;}
.hideblock { display:none}
input.abstractbut{ background-color:#662A8C; color:#fff; padding:15px 20px; margin:0 auto; display:block; font-family:'VegurRegular'; font-size:16px; font-weight:100  }
ul.newsessions{ list-style:none; display:block;}
ul.newsessions li{ display:block; color:#c4e5ed;  background-image:url(/London2014/images/more-arrow.png); background-position:450px 8px; background-repeat:no-repeat;  font-family:VegurRegular;  width:100%; background-color:#57b9d2; padding:10px;} 
ul.newsessions li.featured{ background-color:#329ecd }
ul.newsessions li p{  font-size:12px; margin-bottom:0; margin-top:-15px; padding-bottom:0; margin-right:40px;}
ul.newsessions li strong{font-family:VegurBold;}
ul.newsessions li a{ color:#fafafa;  display:block;  font-size:21px; padding:8px;} 
.social-toolbar{ clear:both; display:block; font-size:12px; color:#fff; margin-top:20px; font-family:OpenSansBold}
.meeting-menulinks .social-toolbar a{ border:0; color:#fff; font-size:20px; margin:0;   padding:0;}
.meeting-menulinks .social-toolbar img{ width:25px; margin-left:15px; margin-top:0; height:auto; border:0; display:inline-block; vertical-align:top}
.meeting-menulinks a {
    color: #66298c;
    text-decoration: none;
    font-size: 14px;
    margin-top: 10px;
    display: inline-block;
    font-family: 'VegurBold';
    padding: 5px 10px; 
    border-right: 1px solid #74bdc1;
}

.highlighpanel{ background-color:#fdfdfd; border:1px solid #ddd; text-align:center; margin-bottom:15px; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #eeeeee)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #eeeeee 100%);}
.highlighpanel a{ padding:15px; font-size:14px; display:block; font-family:VegurBold;} 
.highlighpanel a img{ display:inline-block; vertical-align:middle; padding-right:6px; }

.hotelbannertitle{ height:175px; display:block;  background-color:#bd2302; text-align:center; vertical-align:top; margin-top:0px; margin-bottom:30px; margin-left: auto; margin-right: auto;}
.hotelbannertitle img{ margin-top:0px;    }
.hotelicon{ float:left; height:30px; width: auto; margin-right: 10px;}
.half-panel table tr td{ padding-right:10px}
.kuonipanel { background-color:#fafafa; border:1px solid #e4e4e4; display:block; padding:8px 20px; margin-top:30px; margin-bottom:30px; position:relative}
.kuonipanel p {
	font-size:12px;
	color:#096b96;
	text-align:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
.kuonipanel p.roomtypes{ color:#666} 
.kuonipanel p strong { margin-left:10px;}
.hotelhighlighted{background-color: #f8b943; padding:20px; border: 1px solid #333; color: #333!important; margin: 20px 0px}
.mainpagecolumninfo .hotelhighlighted p{ color: #333; font-size:13px; font-weight: bold; padding-top: 15px; font-family: OpenSansRegular}
.mainpagecolumninfo .hotelhighlighted p strong{ color: #111; font-family: OpenSansBold}
table.hotellist tr td{ border-bottom:1px dashed #cccccc}
table.hotellist tr.checkin-available td{ background-color:#f8b943; font-weight: bold; color:#333;}
table.hotellist tr.heading td, table.hotellist tr.heading td strong{font-family: OpenSansBold}
table.hotellist tr.checkin-available td strong{ color:#333}
table.hotellist tr.checkin-available .fa{color:#fff}
table.hotellist tr td.gray{ color:#888; font-size:.95em;}
table.hotellist tr:hover td{ background-color:#eaeaea}
table.hotellist tr td span{ display:block; font-size:11px; color:#777}
table.hotellist tr td.hoteltitle{ text-transform:capitalize; width:140px;}
table.hotellist tr td.hoteltitle strong{ color:#555}
table.hotellist tr td a{ color:#871A13; text-decoration:none}
.hotelbannertitle img.hotel-logos{ float:left; margin:0; margin-top:0px;}
.spamnotice{ line-height:1.5em; color:#777; font-size:11px; background-color:#fdfdfd; border:1px solid #eee; padding:8px 15px 8px 15px; width:968px}

.alerticon{ float:left; margin-right:15px; margin-top:-5px; margin-left:0px; margin-bottom:30px;}
.bookingtab{ height:100px; margin-top:20px; margin-bottom:20px; border:1px solid #eee; text-align:right; background: rgba(255, 255, 255, 0.5)}
.bookingtab img{ padding:15px;}
.fixedbooking{ position: fixed;
  top: 0; left:0 auto; right:0 auto; text-align:right; width:1000px; }
  .body-content .highlight-title{
	font-size:18px;
	color: #4cb3b8;
	font-family: VegurRegular;
}
	  .progoverview h1{
	font-weight:100;
	padding:6px 15px 10px 6px;
	color: #20366D;
}
.progoverview h2{
font-weight:100; clear:both; font-size:12px; background-image:url(/vienna2011/images/h2bg.png); background-repeat:repeat-x; background-color:#f2f2f2; border:3px solid #f1f1f1; border-radius:8px; padding:6px 15px 10px 6px; }

.progoverview h3{
font-weight:100; clear:both; font-size:12px;  border-radius:8px; padding:6px 15px 10px 6px; }
.progoverview p{

margin-left:15px; line-height:1.4em; color:#777777 }



.progoverview a{
color:#fff; 
font-size:11px;
text-decoration: none;

}
.progoverview h2 a{
color:#990000; 
font-size:12px;
 }

table.progoverview tr td{ text-align:center; color:#f1f1f1;}

table.progoverview tr td.time{color:#777777;}

.progtext{
	color: #ffffff;
	font-size: 13px;
	text-align:center;
	border-bottom: 1px solid #dfdfdf;
	font-family: 'VegurRegular';
	padding:5px;
}

.progtext a{color: #ffffff; font-size: 13px; font-weight:100; text-align:center; font-family: 'VegurRegular'; }

.progtext a:hover{color: #dfdfdf; font-family: 'VegurRegular';}

.progline{
	border-bottom: 1px solid #dfdfdf;
	color: #7f221b;
	font-size: 12px;
	font-family: 'VegurRegular';
}
.progtime{
	color:#333;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
	font-weight: bold;
	font-family: 'VegurRegular';
	padding:5px;
}
.progwhite{
	color: #fff}

.progovemainrview table tr td.progday{
	font-family: 'VegurRegular';
	color: #fff!important;
	font-size: 18px;
	padding:5px;
}
.progIC{
	font-family: 'VegurRegular';
	color: #fff;
	font-size: 18px
}

.sidemenu-virt{ list-style-position:inside; list-style-image:url(/amsterdam2013/images/download-icon.png); list-style:none; margin:0; padding:0; margin-top:10px;}
.sidemenu-virt li{ background-color:#FFFFFF; margin-top:20px; border:1px solid #e1e1e1;  background-image: linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.43, rgb(238,238,238)),
	color-stop(0.72, rgb(255,255,255))
);}
.sidemenu-virt li a{ padding:10px 15px; text-align:right; font-size:12px; text-decoration:none;  display:block; font: 12px/14px 'VegurRegular';}
.sidemenu-virt li a span{ font: 16px/16px 'VegurBold'; font-weight:100; letter-spacing:-.06em; color:#666; display:block}


.progIC a{color: #ffffff; text-align:center; font-family: 'VegurRegular'; font-size: 18px }

.progIC a:hover{color: #dfdfdf; font-family: 'VegurRegular';}
table.timetable{
	font-size:11px;
	color:#fff;
	margin-top:10px;
	border-spacing:2px;
	border-collapse: separate;
	text-align: center;
	
	
}
table.timetable tr td{
	min-width:50px;
	max-width:60px;
	border-top:1px solid #e1e1e1;
	vertical-align:middle;
	padding:10px 5px;
	color: #000;
	text-align: center;
	
}
table.timetable tr td.time{ width:40px; text-align:center; border-top:1px solid #e1e1e1; }
table.timetable tr.notime td{  text-align:center; border-top:none; }
table.timetable tr td.timeheader{ width:80px; background-color:#333}
table.timetable tr td a{ color:#222;  text-decoration:non; padding:0; margin:0; font-size:11px; letter-spacing:-.03em; line-height:1.5em; font-weight: bold} 
table.timetable tr td a strong{ color:#fff; font-weight:100; font-size:11px;}
table.timetable tr td a span{ font-size:10px; font-weight:100; display:block}
.mainpagecolumninfo p{

margin-left:0px; text-align:justify;  line-height:1.4em; color:#777777 }
.contacts p{ font-size:12px; line-height:1.4em; margin-bottom:10px; margin-top:5px;}
.mainpagecolumninfo .highlight{color:#662a8c; background-color:#fafafa; border:1px solid #eaeaea; padding:20px; line-height:1.5em; font-family:"VegurBold"; letter-spacing:-.03em;}

.mainpagecolumninfo a:hover {
    color: #662A8C;
    text-decoration: none;
}